Network Manager Transmission Edition 5.6 requires Netcool/OMNIbus version 7.2.1 or lower.

News


Abstract

Network Manager Transmission Edition 5.6 requires Netcool/OMNIbus version 7.2.1 or lower.

Content

Network Manager Transmission Edition 5.6 requires Netcool/OMNIbus version 7.2.1 or lower.

Before installing Network Manager Transmission Edition, Netcool/OMNIbus version 7.2.1 or lower must be installed. You can install Netcool/OMNIbus locally (on the same computer on which you install Network Manager Transmission Edition) or remotely (on a different computer on which you install Network Manager Transmission Edition). Network Manager Transmission Edition uses libraries from the Netcool/OMNIbus installation to forward events to Netcool/OMNIbus and for event correlation. The ObjectServer does not need to be running prior to installing Network Manager Transmission Edition. For information about installing Netcool/OMNIbus, refer to the IBM Tivoli Netcool/OMNIbus Installation and Deployment Guide.

The other product dependencies of Network Manager Transmission Edition remains the same, as per described in the IBM Tivoli Network Manager Transmission Edition
Administration Guide.


Related information

Network Manager Transmission Edition Admin Guide

Rate this page:

(0 users)Average rating

Document information


More support for:

Tivoli Network Manager Transmission Edition
Fault Discovery & Asset

Software version:

5.6

Operating system(s):

AIX, Linux, Solaris, Windows 2003 server

Reference #:

1501944

Modified date:

2011-06-08

Translate my page

Machine Translation

Content navigation